<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>BorderBox</title>
    <link rel="stylesheet" type="text/css" href="BorderBox.css">
</head>
<body>

<div id="div1">
    Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,
</div>
<div id="div2">
    Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat,
</div>

</body>
</html>